body{
	margin:0;
	background-image:url(images/LastBg.png);
	font-size:12px;
	color:white;
	text-decoration:none;
}
body a:link {color: #fff;text-decoration: none;}
body a:visited {color: #fff;text-decoration: none;}
body a:hover {color: #fff;text-decoration: underline;}
body a:active {color: #fff;text-decoration: none;}
.css{height:30px; font-size:12px;}
.father{ 
	height:1021px;
	width:1000px;
	margin:0 auto;
}
.fatherWenhua{ 
	height:1021px;
	width:1000px;
	margin:0 auto;
}
.JianGe5{
	height:5px;
}
.JianGe5Soon{
	width:5px;
	height:4px;
	float:left;
}
.header{ 
	width:1000px;
	height:138px;
}
.NavPic{
	width:1000px;
	height:340px;
}
.SyNeiRong{
	width:1000px;
	height:194px;
}
/*公司简介*/
.SyNeiRong1{
	width:1000px;
	min-height:500px;
	overflow:auto;
}
.SyNeiRong1Pcd{ /*产品pcd内容页 中间长度*/
	width:1000px;
	height:1100px;
	overflow:auto;
}
.SyNeiRong1PcdBig{ /*产品pcd内容页2 中间长度*/
	width:1000px;
	height:1262px;
	overflow:auto;
}
.SyNeiRongGuest{
	width:1000px;
	min-height:500px;
	overflow:hidden;
}
.SyNeiRong1Left{
	width:200px;
	height:500px;
	float:left;
}
.SyNeiRong1LeftDa{
	line-height:35px;
	padding-left:20px;
}
.SyNeiRong1Char{
	line-height:25px;
	padding-top:20px;
	padding-bottom:20px;
	width:500px;
	text-align:Justify;
	text-justify:inter-ideograph;
}
.SyNeiRong1Mid{ /*这里控制内容页右侧位移的问题*/
	width:600px;
	min-height:300px;
	float:left;
}
.SyNeiRong1MidNewsShow{ /*查看新闻内容页*/
	width:600px;
	height:760px;
	float:left;
}

.SyNeiRongMidYF{/*研发中心*/
	width:600px;
	float:left;
}
.SyNeiRongMidZL{/*质量控制*/
	width:600px;
	height:760px;
	float:left;
}
.SyNeiRongMidXS{/*销售网络*/
	width:600px;
	height:760px;
	float:left;
}
.SyNeiRongMidCP{/*产品展示*/
	width:600px;
	height:660px;
	float:left;
}
.SyNeiRongMidCrw{/*产品展示 CRW*/
	width:600px;
	height:680px;
	float:left;
}
.SyNeiRongMidCRJ{/*产品展示*/
	width:600px;
	height:600px;
	float:left;
}
.SyNeiRongMidSW{/*昌润商务*/
	width:600px;
	height:660px;
	float:left;
}
.SyNeiRong1Right{
	width:200px;
	height:500px;
		float:left;
}
/*内容左*/
.SyNeiRongLeft{
	width:248px;
	height:194px;
	float:left;
}
	.SyNeiRongLeftTop{
		width:248px;
		height:48px;
		float:left;
	}
	.SyNeiRongLeftMid{
		width:248px;
		height:135px;
		float:left;
		background-image:url(images/SyLeftMid_06.png);
	}
	.SyNeiRongLeftChar{
		width:210px;
		height:200px;
		float:left;
		padding:0px 0px 0px 20px;
		line-height:22px;
	}
	.SyNeiRongLeftFoot{
		width:248px;
		height:11px;
		float:left;
	}
/*内容中*/
.SyNeiRongMid{
	width:502px;
	height:194px;
	float:left;
}
	.SyNeiRongMidTop{
		width:502px;
		height:48px;
		float:left;
	}
	.SyNeiRongMidMid{
		width:502px;
		height:135px;
		float:left;
		background-image:url(images/SyMidMid_08.png);
	}
	.SyNeiRongMidFoot{
		width:502px;
		height:11px;
		float:left;
	}	
/*内容右*/
.SyNeiRongRight{
	width:249px;
	height:194px;
	float:left;
}
	.SyNeiRongRightdTop{
		width:249px;
		height:34px;
		float:left;
	}
	.SyNeiRongRightMid{
		width:249px;
		height:156px;
		float:left;
		background-image:url(images/SyRightMid_07.png);
	}
	.SyNeiRongRightFoot{
		width:249px;
		height:4px;
		float:left;
	}	
/*子内容页 左中右背景框*/
/*子内容页 左背景框*/
.SoonLeft{
	width:200px;
	height:194px;
	float:left;
}
	.SoonLeftTop{
		width:200px;
		height:48px;
		float:left;
	}
	.SoonLeftMid{
		width:200px;
		height:95px;
		float:left;
		background-image:url(images/SoonLeftMid.png);
	}
	.SoonLeftMidLxwm{
		width:200px;
		height:442px;
		float:left;
		background-image:url(images/SoonLeftMid.png);
	}
	.SoonLeftMidCrw{
		width:200px;
		height:462px;
		float:left;
		background-image:url(images/SoonLeftMid.png);
	}
	.SoonLeftMidNewsShow{
		width:200px;
		height:542px;
		float:left;
		background-image:url(images/SoonLeftMid.png);
	}
	.SoonLeftMidXswl{
		width:200px;
		height:542px;
		float:left;
		background-image:url(images/SoonLeftMid.png);
	}
	.SoonLeftMidWenHua{
		width:200px;
		height:282px;
		float:left;
		background-image:url(images/SoonLeftMid.png);
	}
	.SoonLeftMidPcd{/*产品pcd 内容页 左侧列表*/
		width:200px;
		height:880px;
		float:left;
		background-image:url(images/SoonLeftMid.png);
	}
	.SoonLeftMidPcdBig{/*产品pcd 内容页 左侧列表*/
		width:200px;
		height:1042px;
		float:left;
		background-image:url(images/SoonLeftMid.png);
	}
	.SoonLeftMidyfzx{/*研发中心 左侧列表*/
		width:200px;
		height:700px;
		float:left;
		background-image:url(images/SoonLeftMid.png);
	}
	.SoonLeftChar{
		width:210px;
		height:95px;
		float:left;
		padding:0px 0px 0px 20px;
		line-height:22px;
	}
	.SoonLeftFoot{
		width:200px;
		height:11px;
		float:left;
	}
/*子内容页 中背景框*/
.SoonMid{
	width:600px;
	height:194px;
	float:left;
}
	.SoonMidTop{
		width:600px;
		height:48px;
		float:left;
	}
	.SoonMidMid{
		width:600px;
		height:600px;
		float:left;
		background-image:url(images/SoonMidMid.png);
	}
	.SoonMidMidNewsShow{
		width:600px;
		height:700px;
		float:left;
		background-image:url(images/SoonMidMid.png);
	}
	.SoonMidMidWenhua{
		width:600px;
		height:440px;
		float:left;
		background-image:url(images/SoonMidMid.png);
	}
	.SoonMidMidYfzx{
		width:600px;
		height:700px;
		float:left;
		background-image:url(images/SoonMidMid.png);
	}
	.SoonMidMidLxwm{
		width:600px;
		height:190px;
		float:left;
		background-image:url(images/SoonMidMid.png);
	}
	.SoonMidMidXswl{
		width:600px;
		height:700px;
		float:left;
		background-image:url(images/SoonMidMid.png);
		padding-left:35px;
	}
	.SoonMidChar{
		width:210px;
		height:95px;
		float:left;
		padding:0px 0px 0px 20px;
		line-height:22px;
	}
	.SoonMidMidCP{ /*产品内容页*/
		width:600px;
		height:600px;
		float:left;
		background-image:url(images/SoonMidMid.png);
	}
	.SoonMidMidCP1 td{ /*产品内容页 控制表格行高*/
		height:10px; 
		overflow: hidden;
		line-height:10px;
	}
	.SoonMidMidCP tr{ /*产品内容页 控制表格行高*/
		height:7px; 
		overflow: auto;
	}
	.SoonMidMidCPPcd{ /*产品内容页 pcd*/
		width:600px;
		height:1038px;
		float:left;
		background-image:url(images/SoonMidMid.png);
	}
	.SoonMidMidCPPcdBig{ /*产品内容页 pcd*/
		width:600px;
		height:1200px;
		float:left;
		background-image:url(images/SoonMidMid.png);
	}
	.SoonMidMidCPLdb{ /*产品内容页 粒度表*/
		color:#ffffff;
		overflow: hidden;
	}	.SoonMidFoot{
		width:600px;
		height:11px;
		float:left;
	}
/*子内容页 右背景框*/
.SoonRight{
	width:200px;
	height:194px;
	float:left;
}
	.SoonRightTop{
		width:200px;
		height:48px;
		float:left;
	}
	.SoonRightMid{
		width:200px;
		height:600px;
		float:left;
		background-image:url(images/SoonRightMid.png);
	}
	.SoonRightMidCrw{
		width:200px;
		height:620px;
		float:left;
		background-image:url(images/SoonRightMid.png);
	}
	.SoonRightMidNewsShow{
		width:200px;
		height:700px;
		float:left;
		background-image:url(images/SoonRightMid.png);
	}
	.SoonRightMidWenhua{
		width:200px;
		height:440px;
		float:left;
		background-image:url(images/SoonRightMid.png);
	}
	.SoonRightMidJianChe{
		width:200px;
		height:700px;
		float:left;
		background-image:url(images/SoonRightMid.png);
	}
	.SoonRightMidDeve{
		width:200px;
		height:700px;
		float:left;
		background-image:url(images/SoonRightMid.png);
	}
	.SoonRightMidPcd{
		width:200px;
		height:1038px;
		float:left;
		background-image:url(images/SoonRightMid.png);
	}
	.SoonRightMidPcdBig{
		width:200px;
		height:1200px;
		float:left;
		background-image:url(images/SoonRightMid.png);
	}
	.SoonRightMidXSwl{
		width:200px;
		height:700px;
		float:left;
		background-image:url(images/SoonRightMid.png);
	}
	.SoonRightMidYfzx{
		width:200px;
		height:700px;
		float:left;
		background-image:url(images/SoonRightMid.png);
	}
	.SoonRightMidLxwm{
		width:200px;
		min-height:135px;
		float:left;
		background-image:url(images/SoonRightMid.png);
	}
	.SoonRightChar{
		width:210px;
		height:95px;
		float:left;
		padding:0px 0px 0px 20px;
		line-height:22px;
	}
	.SoonRightFoot{
		width:200px;
		height:11px;
		float:left;
	}

.ActiveFla{
		width:1000px;
		height:125px;
}
.foot{
		width:1000px;
		height:137px;
		float:left;
}

.jj {
	font-family: "宋体";
	font-size: 12px;
	line-height: 30px;
	color: #000000;
}
.cplb {
	font-family: "黑体";
	font-size: 15px;
	color: #FFFFFF;
	line-height: 35px;
}
.dibian {
	font-family: "黑体";
	font-size: 12px;
	color: #FFFFFF;
}
.cplbdz {
	font-family: "黑体";
	font-size: 18px;
	color: #FFFFFF;
	line-height: 35px;
}
.ldcpmc {
	font-family: "黑体";
	font-size: 30px;
	color: #01589b;
}
.cpsm {
	font-family: "黑体";
	font-size: 15px;
	color: #201e20;
	line-height: 20px;
}
.JianGe{ width:1000px; height:10px; margin:auto; background:#ffffff;}
.JianGeIndex{ width:1000px; height:125px; margin:auto; background:#ffffff;}
.JianGeIndexBut{ width:1000px; height:35px; margin:auto; background:#ffffff;}
.HomeJianGe{ width:1000px; height:15px; margin:auto; background:#ffffff;}
.HomeJianGeB{ width:1000px; height:3px; margin:auto; background:#ffffff;}
.HomeJianGeC{ width:1000px; height:20px; margin:auto; background:#ffffff;}
.HomeJianGeD{ width:1000px; height:8px; margin:auto; background:#ffffff;}
.TopSeatch{ width:600px; height:80px; margin:right;}
.ZLink a:link {color: #000;text-decoration: none;}
.ZLink a:visited {color: #676777;text-decoration: none;}
.ZLink a:hover {color: #90909F;text-decoration: underline;}
.ZLink a:active {color: #676777;text-decoration: none;}
/*右侧产品分类开始*/
.ZProductRight a:link {color: #000; font-family:"黑体"; font-size:14px;text-decoration: none;}
.ZProductRight a:visited {color: #000;font-family:"黑体"; font-size:14px;text-decoration: none;}
.ZProductRight a:hover {color: #000; font-family:"黑体"; font-size:14px;text-decoration: underline;}
.ZProductRight a:active {color: #000;font-family:"黑体"; font-size:14px;text-decoration: none;}
/*左侧分类开始*/
.AboutLeft a:link {color: #000; font-family:"黑体"; font-size:14px;text-decoration: none;}
.AboutLeft a:visited {color: #000;font-family:"黑体"; font-size:14px;text-decoration: none;}
.AboutLeft a:hover {color: #000; font-family:"黑体"; font-size:14px;text-decoration: underline;}
.AboutLeft a:active {color: #000;font-family:"黑体"; font-size:14px;text-decoration: none;}

/*导航条开始*/
#menu{
	background:url(Myskin/menu_bg.png) repeat-x;
	height:38px;
	width:1000px; 
	margin:auto;
}
.menu_line{
	width:8px;
}
.menu_line2{
	background:url(Myskin/menu_line2.gif) no-repeat center top;
	width:15px;
}
#nav{
	padding-left:30px;
}
#nav li{
	float:left;
	height:32px;
	list-style:none;
	
}
#nav li a{
	float:left;
	display:block;
	padding-left:6px;
	height:32px;
	cursor:pointer;
	text-decoration:none;
}
#nav li a span{/*一级菜单 字体控制*/
	float:left;
	padding:10px 14px 7px 40px;
	line-height:21px;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	width:70px;
	height:21px;
}
#nav li .nav_on{   
	background-position:left 100%;
}
#nav li .nav_on span{/*导航一级菜单 背景图片 及文字颜色 */  
	background-position:right 100%;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	background:url(Myskin/menu_bg_span.png);
	text-decoration:none;
	padding:10px 14px 7px 40px;
	width:70px;
	height:20px;
	margin:auto;
}
#menu_con{
	text-align:left;
	height:15px;
	padding:0px 14px 7px 0px;
	clear:both;
}
#qh_con0{
	padding-left:10px;
	color:#ffffff;
	line-height:22px;
}
#menu_con1{/*二级菜单关于我们*/
	text-align:center;
	padding-left:150px;
	clear:both;
}
#menu_con2{
	text-align:center;
	padding-left:180px;
	clear:both;
}
#menu_con3{
	text-align:center;
	padding-left:275px;
	clear:both;
}
#menu_con4{
	text-align:center;
	padding-left:375px;
	clear:both;
}
#menu_con5{/*二级菜单 产品展示 起始位置*/
	text-align:center;
	padding-left:275px;
	clear:both;
}
#menu_con6{ /*二级菜单 联系我们 起始位置*/
	text-align:center;
	padding-left:687px;
	clear:both;
}
#menu_con li{
	float:left;
	height:25px; /*控制二级栏目高度*/
	margin-top:10px;
	list-style:none;
}
#menu_con li a{
	display:block;
	float:left;
	background:url(Myskin/menu_on_left2.gif) no-repeat left top;
	cursor:pointer;
	padding-left:3px;
	text-decoration:none;
}
#menu_con li a span{/*二级菜单初始背景及文字颜色*/
	float:left;
	padding:3px 10px 0px 10px;
	line-height:18px;
	background:url(Myskin/menu_soon_black.png) no-repeat right bottom;
	color:#ffffff;
	text-decoration:none;
}
#menu_con li a:hover{/*二级菜单 活动链接 背景及文字颜色*/
	text-decoration:none;
	background:url(Myskin/menu_on_left2.gif) no-repeat left bottom;
	color:#ffffff;
}
#menu_con li a:hover span{/*指向二级菜单背景及文字颜色*/
	padding:3px 10px 0px 10px;
	background:url(Myskin/menu_soon_blue.png) no-repeat right bottom;
	font-size:13px;
	color:#ffffff;
}
/*导航条结束*/
.wenchar{
	font-size: 13px;
	line-height: 23px;
	text-align:left;
}
.WenHua{
	font-size: 13px;
	line-height: 25px;
	text-align:left;
	padding-left:20px;
}
.tabelKuang {
border:1px #cccccc solid;
}
.CpzsChar { font-size:13px; color:#FFF; line-height:25px;}
.cpzs-title{ padding-right:30px;}
.cpzs-Link a{text-decoration:none;}
.cpzs-Link a:hover{ text-decoration:underline;}
.JianYanJianChe{font-size:12px;line-height: 23px; padding-left:40px;padding-right:30px;}
.cpzs-photo{ padding-left:30px; padding-top:15px;}
.cpzs-photoPCD{ padding-left:22px; padding-top:15px;}
.cpzs-photoCrj{ padding-left:30px; font-size:16px;  font-weight: bold; float:left;}
.cpzs-photoCrj a{ font-size:16px; font-weight: bold;}
.cpzs-photoCrj a:hover{ font-size:16px; font-weight: bold;}
.cpzs-photoCrj1{ padding:7px 20px 0 0; font-size:16px;  font-weight: bold; float:right; height:25px; line-height:25px;}
.cpzs-photoCrj1 a{ font-size:16px; font-weight: bold;}
.cpzs-photoCrj1 a:hover{ font-size:16px; font-weight: bold;}
